## macfanctld 0.6+repack1

=== debian/changelog ===
macfanctld (0.6+repack1-2) unstable; urgency=medium

  * Team upload.
  * Change team mail address. (Closes: #899605)
  * Change Vcs-Git and Vcs-Browser to salsa.
  * Bump Standards-Version to 4.1.4.
  * Fix insecure copyright format URI.
  * Fix missing license paragraph in copyright.
    Move paragraph of GPL-3+ to debian/* part.
  * Change Priority to optional.
  * Add lsb-base to Depends.
    Fix lintian error: init.d-script-needs-depends-on-lsb-base. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 May 2018 12:32:27 +0900

macfanctld (0.6+repack1-1) unstable; urgency=low

  * Initial Debian upload (Closes: 706607)
  * Repack Ubuntu source into non-native package. Minor updates in
    packaging.
  * Check against policy 3.9.4.

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 03 Sep 2013 16:21:09 +0200

macfanctld (0.6~mactel1ubuntu3~raring1) raring; urgency=low

  * Update for Raring.

 -- Mikael Strom <mikael@sesamiq.com>  Fri, 26 Apr 2013 21:58:40 +0800

macfanctld (0.6~mactel1ubuntu3~quantal1) quantal; urgency=low

  * Updated for Quantal.

 -- Mikael Strom <mikael@sesamiq.com>  Mon, 22 Oct 2012 23:49:02 +0800

macfanctld (0.6~mactel1ubuntu3~quantal) precise; urgency=low

  * Updated for Quantal.

 -- Mikael Strom <mikael@sesamiq.com>  Sun, 22 Oct 2012 14:54:02 +0800

macfanctld (0.6~mactel1ubuntu3~precise) precise; urgency=low

  * Updated for Precise.

 -- Mikael Strom <mikael@sesamiq.com>  Sun, 22 Apr 2012 12:12:02 +0800

macfanctld (0.6~mactel1ubuntu2) oneiric; urgency=low

  * Decreased CPU usage by caching sensor file names and replacing 
    fopen()/fclose() with open()/close().

 -- Mikael Strom <mikael@sesamiq.com>  Sat, 21 Apr 2012 17:16:42 +0800

macfanctld (0.6~mactel1ubuntu1) oneiric; urgency=low

  * updated for Oneiric

 -- Mikael Strom <mikael@sesamiq.com>  Sat, 21 Apr 2012 14:45:41 +0800

macfanctld (0.6~mactel1) natty; urgency=low

  * Use PnP rather than hardcoding resources and devices: 
    locate applesmc via /sys/class/hwmon and check that device/name 
    is "applesmc" as suggested by Julien BLACHE. 

 -- Mikael Strom <mikael@sesamiq.com>  Wed, 19 Aug 2011 01:31:36 +0800

macfanctld (0.5~mactel1) natty; urgency=low

  * Corrected comment in macfanctl.conf

 -- Mikael Strom <mikael@sesamiq.com>  Wed, 18 Aug 2011 01:31:36 +0800
