=== debian/control ===
Source: macfanctld
Section: utils
Priority: optional
Maintainer: Debian Mactel Team <team+pkg-mactel-devel@tracker.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Homepage: https://github.com/MikaelStrom/macfanctld
Vcs-Git: https://salsa.debian.org/mactel-team/macfanctld.git
Vcs-Browser: https://salsa.debian.org/mactel-team/macfanctld

Package: macfanctld
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Description:  fan control daemon for Apple MacBook / MacBook Pro computers
 This daemon reads the temperature sensors in an Apple Macbook (or
 Macbook Pro) computer and throttles the fans accordingly to keep the
 temperature within configurable limits.
